Subject: You have received a message about order 4637519517-A
From: Diana Nelson via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Wed, 08 Oct 2025 16:36:57 +0000 (UTC)

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4637519517-A.

Order status: Received

Item name: Blakesly Ikat blackout curtains for bedroom, Silver grommet top fit up to 1.25 inches rod Single Curtain Panel for Living Room, Width 50 length 95 inches, Pitch Black Ambiance Aqua Window Panel

Item status: New

Item price: $86.99

------

Subject: Need to return curtains.

Hello,

I understand that your return policy is 30 days. Unfortunately I did not know about that, probably because I didn't read everything.

Because of a couple of unexpected trips we had to take among other things we tried to return the curtains today, just 5 days outside the return window.

I am asking if an exception can be made in this case. Please let me know.

Thank you,

Diana Nelson

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.